#stories {
	padding-top: 100px;
	background-color: rgba($color-white, .6);
	padding-bottom: 100px;
	position: relative;
}

.story {
	box-shadow: 0px 30px 60px rgba($color-black,.1);
	background-color: $color-white;
	border-radius: 3px;
	padding: 60px 60px 60px 90px;
	transform: skewX(-12deg);

	&__shape {
		height: 150px;
		width: 150px;
		float: left;
		shape-outside: circle(50% at 50% 50%);
		clip-path: circle(50% at 50% 50%);
		margin: 0;
		transform: translateX(-30px) skewX(12deg);
		position: relative;
	}

	&__caption {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50% , 20%);
		color: $color-white;
		text-transform: uppercase;
		font-size: 17px;
		text-align: center;
		opacity: 0;
		transition: all .5s;
		backface-visibility: hidden;
	}

	&__img {
		transform: translateX(-20px) scale(1.4);
		backface-visibility: hidden;
		height: 100%;
		transition: all .5s;
	}

	&__text {
		transform: skewX(12deg);
	}

	&:hover &__caption {
		opacity: 1;
		transform: translate(-50%,-50%);
	}

	&:hover &__img {
		transform: translateX(0px) scale(1);
		filter: blur(3px) brightness(70%);
	}
}
